.loadingMessage {
    font-family: monospace;
   color: #9c9c9c;
}


.modBox {margin: 24px 0; border: 3px solid #d7e7aa; padding: 6px; background-color: #d7e7aa;}
.modBox:hover {border-color: #a3a3a3; background-color: #a3a3a3;}


.modBox h3 {font-size: 13pt; margin: 0 0 3px 0;}
.modBox p {font-size: 11pt !important; }
.modBox a {color: #333333; display: block;}
.modBox a:hover, .modBox:hover a   {text-decoration: none; color: #ffffff;}

.reuseBox {margin: 24px 0; border: 2px dashed #e3e3e3; padding: 6px; background-color: #ffffff; }
.reuseBox p {font-size: 9pt !important; color: #999999 !important;}

.option5 a {color: #333333; }
.option5:hover a {text-decoration: none; color: #ffffff;}


.sourceData {display: none;}


#block-system-main header {display: none;}


.interface li {
    cursor: pointer;
    list-style-type: none;
    margin-bottom: 9px;
    margin-left: 0;
}

.interface li ul {
	padding-top: 12px;
	
}



.interface li span.hidden {
    display: none;
}



.interface ul#predefinedTables li.leaf {
    padding-left: 0;
}



ul#predefinedTables li.leaf:hover {
    color: #4c4c4c;
    transform: translateX(0) translateY(-0);



}


ul#predefinedTables li.leaf:after {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: bold;
    font-style: normal;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0ce";
    margin-left: 6px;
}





ul#predefinedTables li a {
    background-color: #ffffff;
}

ul#predefinedTables > li {
    width: 100%;
}

ul#predefinedTables > li > a {
    display: inline-block;
    background-color: #ebf2d3;
    width: 100%;
    color: #f3f3f3;
    padding: 6px;
}

ul#predefinedTables > li > a:hover {
    background-color: #b3d455;
}

ul#predefinedTables li.group1 > a {
    color: #3c3c3c;
}

ul#predefinedTables li.group2 > a {
    color: #3c3c3c;
}

ul#predefinedTables li.group3 > a {
    color: #3c3c3c;
}

ul#predefinedTables li.group4 > a {
    color: #3c3c3c;
}

ul#predefinedTables li.group5 > a {
    color: #3c3c3c;
}

ul#predefinedTables li a .sign {
    color: #f58466;
    font-weight: bold;
}

ul#predefinedTables li a:hover {
    text-decoration: none;
}

#predefinedTables li li {
    margin: 0 0 6px 0 !important;
    padding: 0;
}

#predefinedTables li ul {
    margin: 0 0 3px 0 !important;
}


















#viewSelectorNav {margin-top: 24px; margin-bottom: 0;}
.results .table.predefinedTable td.notAvailable:before {content: ":";}


.ColVis_Button {margin-left: 9px; }
.tableTools {}
.tableSearch {	float: left;}


ul#cvDataList {
    margin-left: 0;
    padding-left: 0;
    width: 90%;
    
}

#countriesView ul ul {
    margin-left: 6px;
    padding-left: 0;
}

#countriesView ul.countriesViewCountryList {
    margin-left: 0;
	padding-left: 0;
}

#countriesView ul.countriesViewCountryList li  {
    margin-bottom: 6px;
}



#countriesView ul.countriesViewCountryList li label {
	font-weight: normal;
}

#countriesView ul.countriesViewCountryList li label span{
    padding-left: 6px;
}

#countriesView .interface li {
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    cursor: pointer;
}

#countriesView .interface li label.checkbox {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

#countriesView .interface li input[type="checkbox"] {
    padding-top: 6px;
    position: relative;
    margin-left: 0; 
	padding-left: 0;
}

ul#cvDataList {
    width: auto;
    ;
}

ul#cvDataList ul {
    margin-left: 3px;
}

ul#cvDataList li {
    margin-bottom: 6px !important;
	float: none;
}

ul#cvDataList ul ul {
    margin-left: 0 !important;
}

ul#cvDataList ul ul ul {
    margin-left: 0 !important;
}

ul#cvDataList li a {
    background-color: #ffffff;
}

ul#cvDataList > li > a {
    display: inline-block;
    background-color: #a3a3a3;
    width: 100%;
    color: #f3f3f3;
    padding: 6px;
}

ul#cvDataList li.leaf span {
    padding-left: 12px;
    color: #034ea2;
}

ul#cvDataList li.leaf {
    margin-bottom: 0;
}

ul#cvDataList li.group1 > a {
    color: #3c3c3c;
}

ul#cvDataList li.group2 > a {
    color: #3c3c3c;
}

ul#cvDataList li.group3 > a {
    color: #3c3c3c;
}

ul#cvDataList li.group4 > a {
    color: #3c3c3c;
}

ul#cvDataList li.group5 > a {
    color: #3c3c3c;
}

ul#cvDataList li a .sign {
    color: #f58466;
    font-weight: bold;
}

ul#cvDataList li a:hover {
    text-decoration: none;
}

#countriesView h2.tableGrouping {
    margin-top: 64px;
    padding: 6px 4px;
    background-color: #f58466;
    color: #ffffff;
}

#countriesView h2.tableGrouping:first-child {
    margin-top: 0;
}

#countriesView .results .table caption {
    padding: 12px 0 9px 0;
    text-align: left;
}

#countriesView .results .table tfoot {
    background-color: #f7f8fc;
}

#countriesView .results .table tfoot td h3 {
    margin: 3px 0 3px 0;
}

ul.links {
     float: right;
     padding-top: 70px;
}

ul.links a {
}
	

@media (min-width:992px) {
   #tableViewModal  .modal-lg {
        width: 900px;
		width: 90%;
    }
}

#tableView table.table td, #tableView table.table th, #tableView table.table p {
    font-size: 80%;
    padding: 3px;
}


#tableView table.table p {
    font-size: inherit;
}



#methods {margin-top: 100px; border-top: 10px solid #dfdfdf;}
#methods h2 {margin-top: 6px;}
#methods h2, #methods h3, #methods h4, #methods p, #methods li, #methods td, #methods th {color: #7c7c7c;}
#methods p, #methods li, #methods td, #methods th {color: #5c5c5c;}

.thumbnails .caption {display: none;}

#chartThumbnails div.thumbnail {cursor: pointer;  }
#chartThumbnails div.thumbnail:hover {border-color: #6c6c6c; }	

.modal-body img {margin: 0 auto;} 




